.root {
  h2 {
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 28px;
    color: #111111;
  }
  .DetailsUl {
    padding: 0;

    .DetailsLi {
      list-style-type: none;
      .liDot {
        padding: 0 0 0 10px;
      }
      .titleLi {
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 25px;
        color: #686868;
      }
      .descriptionsLi {
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 25px;
        color: #3c3c3c;
      }
    }
  }
  @media screen and (max-width: 428px) {
    .DetailsUl {
      display: none;
    }
    h2 {
      display: none;
    }
  }
}
